<?php
/* @var $this AcuerdoController */
/* @var $model Acuerdo */

$this->breadcrumbs=array(
	'Acuerdos'=>array('index'),
	$model->acu_codigo,
);

$this->menu=array(
	array('label'=>'List Acuerdo', 'url'=>array('index')),
	array('label'=>'Create Acuerdo', 'url'=>array('create')),
	array('label'=>'Update Acuerdo', 'url'=>array('update', 'id'=>$model->acu_codigo)),
	array('label'=>'Delete Acuerdo', 'url'=>'#', 'linkOptions'=>array('submit'=>array('delete','id'=>$model->acu_codigo),'confirm'=>'Are you sure you want to delete this item?')),
	array('label'=>'Manage Acuerdo', 'url'=>array('admin')),
);
?>

<h1>View Acuerdo #<?php echo $model->acu_codigo; ?></h1>

<?php $this->widget('zii.widgets.CDetailView', array(
	'data'=>$model,
	'attributes'=>array(
		'acu_codigo',
		'acu_titulo',
		'acu_fecha',
		'min_codigo',
	),
)); ?>
